﻿.tcm .sidr.left {
  background: #bdc6cb;
}

.tcmHomeBlocks1 div.blocks1030 {
  display: inline;
  width: auto;
  padding-top: 0;
  float: none;
}

@media only screen and (max-width: 1199px) {
  .back {
    margin-left: 2em;
  }
  .row,
  .mainL3,
  .mainSubpage,
  .footTop,
  .footBot,
  .footCap {
    padding-left: 2em;
    padding-right: 2em;
  }
  .footBot .footRight .col1,
  .footBot .footRight .col2,
  .footBot .footRight .col3 {
    width: 50%;
  }
}
@media only screen and (max-width: 1170px) {
  nav {
    margin: 56px 0 0 160px;
  }
  nav a {
    font-size: 1.5em;
  }
  nav .k-menu .k-item > .k-link {
    padding: 0.25em 0.7em;
  }
}
@media only screen and (max-width: 1155px) {
  .subsite nav {
    margin: 0;
  }
}
@media only screen and (max-width: 1100px) {
  .netComm .col2 .colsliner {
    margin-left: 680px;
  }
  .netComm .col2 {
    margin-left: -680px;
  }
  .services .col1 .more a {
    padding: 1em;
  }
  .services input[type="text"] {
    max-width: 250px;
  }
  .footBot .footRight .col1,
  .footBot .footRight .col2,
  .footBot .footRight .col3 {
    width: 49.5%;
  }
}
@media only screen and (max-width: 1060px) {
  nav {
    display: none !important;
  }
  .subsite nav {
    display: block;
  }
  a.btnRwd {
    display: inline-block;
  }
}
@media only screen and (max-width: 1030px) {
  .tcmHomeBlocks1 div.aroundBlock {
    width: 50%;
    padding-top: 50%;
  }
  .headWrap {
    position: relative;
  }
  section,
  .tcm section {
    margin-top: 0;
  }
  section.home {
    padding-left: 0;
    padding-right: 0;
  }
  .headWrap .subnav li.eyebrowLocator {
    display: inline-block;
  }

  .tcm .search {
    display: none;
  }

  .tcm .headerRight {
    max-width: 130px;
  }
  .netComm .cols {
    display: block;
  }
  .netComm .col1 {
    margin: 0 auto;
  }
  .netComm .blocks {
    margin: 0 auto;
    max-width: 650px;
  }
  .netComm .col2 {
    float: none;
    margin-left: 0;
  }
  .netComm .col2 .colsliner {
    margin-left: 0;
  }
  .banker {
    text-align: center;
  }
  .banker img {
    float: none;
  }
  .bankWrap {
    margin-left: 0;
  }
}
@media only screen and (max-width: 960px) {
  a.logo {
    float: none;
  }
  .search {
    display: none;
  }
}
@media only screen and (max-width: 800px) {
  .eyenav {
    display: none;
  }
  .subnav {
    text-align: right;
  }
  .subnav ul {
    margin-right: -1em;
  }
  .headWrap .subnav li.eyebrowLocator,
  .subnav li.eyebrowLocator2 {
    display: block;
    margin-bottom: 0.5em;
    padding: 0;
  }
  .headSocial {
    text-align: right;
    display: block;
    margin-top: 0.5em;
    float: none;
  }
  .bannerParagraph {
    font-size: 1.2em;
    width: auto;
  }
  .issues .blocks .cols {
    width: 49.5%;
    padding: 5px 3px;
  }
  .panes .sf_colsIn h3 {
    font-size: 1.2em;
  }
  .services .col1 {
    float: none;
    margin-right: 0;
  }
  .services .col1 .colsliner {
    margin-right: 0;
  }
  .services .col2 {
    width: 100%;
  }
  .everything4u .blocks .block {
    width: 33%;
  }
  .fixedR .sf_2cols_1_67,
  .fixedR .sf_2cols_1_75 {
    margin-right: 0;
  }
  .fixedR .fixedInner {
    margin-right: 0;
  }
  .fixedR .sf_2cols_2_33,
  .fixedR .sf_2cols_2_25 {
    width: 100% !important;
  }
  .fixedR.lines .sf_2cols_2in_33,
  .fixedR.lines .sf_2cols_2in_25 {
    padding: 0 !important;
    border: 0 !important;
  }
  .careerBox {
    display: inline-block;
    vertical-align: text-top;
    width: 48%;
    margin: 1%;
  }
  .rightcol {
    float: none;
    margin-left: 0;
  }
  .rightcolInner {
    margin-left: 0;
  }
  .leftcol {
    float: none;
    width: 100%;
  }
  .leftnav {
    display: none;
  }
  .more a,
  a.button {
    min-width: 0;
  }
  .close .button {
    min-width: 220px;
  }
  .footBot .footRight {
    display: none;
  }
  .beheardrow .break800 > .sf_colsOut {
    width: 100% !important;
    float: none;
  }
  .beheardrow .break800 > .sf_colsOut > .sf_colsIn {
    margin: 0 !important;
  }

  .ippr800 > .sf_colsOut {
    width: 100% !important;
    float: none;
  }
  .ippr800 > .sf_colsOut > .sf_colsIn {
    margin: 0 !important;
  }

  .errorBox {
    width: 100%;
  }

  /*new ux*/

  .pressNews .pnCols12 {
    float: none;
    width: 100%;
    margin-bottom: 2em;
  }

  .pressNews .pnCols3,
  .pressNews .pnCols4 {
    width: 50%;
  }

  .happeningNow .hnCols12 {
    float: none;
    width: 100%;
    margin-bottom: 2em;
  }

  .happeningNow .hnCols3 {
    float: none;
    width: 60%;
    margin: 0 auto;
    display: block;
  }

  .newUx .r1EQ,
  .newUx.r2EQ,
  .newUx .r3EQ {
    height: auto !important;
  }
  .blogDetailImg {
    float: none;
    max-width: 100%;
    margin: 0 auto 15px auto;
  }
}
@media only screen and (max-width: 715px) {
  .newsItem {
    position: relative;
    width: auto;
  }
  .netComm .blocks .block {
    width: 25%;
  }
}
@media only screen and (max-width: 667px) {
  a.btnRwd {
    top: 50px;
  }
  .break667 > .sf_colsOut {
    width: 100% !important;
    float: none;
  }
  .break667 > .sf_colsOut > .sf_colsIn {
    margin: 0 !important;
  }

  .beheardrow .break800 .break680 > .sf_colsOut {
    width: 100% !important;
    float: none;
    max-width: 250px;
    margin: 1em auto !important;
  }
  .everything4u .blocks .block {
    width: 50%;
  }
  .tcmHomeBlocks2 a {
    display: block;
    width: 60%;
    padding-top: 42%;
    float: none;
    position: relative;
    margin: 1em auto;
  }
  .tcmHomeBlocks1 div.blocks1030 {
    margin: 0;
  }
  .tcmHomeBlocks1 div.aroundBlock {
    width: 70%;
    padding-top: 70%;
    float: none;
    margin: 1em auto;
  }
  .beheardrow .break667 > .sf_colsOut {
    width: 100% !important;
    float: none;
  }
  .beheardrow .break667 > .sf_colsOut > .sf_colsIn {
    margin: 0 !important;
  }

  header {
    position: relative;
  }
  /*.bancard a.btnRwd {
        top: 22px;
		margin-left: 0;
		left: 170px;
    }
	
	.tcm a.btnRwd {
        top: 22px;
		margin-left: 0;
		left: 240px;
	}*/
}
@media only screen and (max-width: 600px) {
  .eyeNav {
    display: none;
  }
  .login {
    border: none;
  }
  .headerRight {
    text-align: right;
  }
  .search {
    display: none;
  }
  .subnav {
    display: block;
  }
  .subnav li:last-child {
    padding: 0;
  }
  .headSocial {
    float: none;
  }
  .banner .callout {
    text-align: center;
  }
  .banner .callout h3 {
    display: block;
  }
  _:-ms-fullscreen,
  :root .bannerOver {
    position: relative;
    margin-top: -25%;
  }
  .netComm .blocks .block {
    width: 33%;
  }
  .panes .sf_colsOut {
    width: 50% !important;
  }
  .panes .sf_colsIn {
    margin: 3px !important;
  }
  .footCap .footRight {
    float: none;
  }
  .footCap li {
    padding: 0 1em 0 0;
  }
}
@media only screen and (max-width: 568px) {
  .headerRightTop {
    text-align: center;
    float: none;
    padding: 1em 2em 0 2em;
    clear: both;
  }
  .subnav {
    text-align: center;
  }
  .sf_2cols_1_25,
  .sf_2cols_2_75,
  .sf_2cols_1_33,
  .sf_2cols_2_67,
  .sf_2cols_1_67,
  .sf_2cols_2_33,
  .sf_2cols_1_75,
  .sf_2cols_2_25,
  .sf_2cols_1_50,
  .sf_2cols_2_50,
  .sf_3cols_1_25,
  .sf_3cols_2_50,
  .sf_3cols_3_25,
  .sf_5cols_1_20,
  .sf_5cols_2_20,
  .sf_5cols_3_20,
  .sf_5cols_4_20,
  .sf_5cols_5_20,
  .sf_4cols_1_25,
  .sf_4cols_2_25,
  .sf_4cols_3_25,
  .sf_4cols_4_25,
  .sf_3cols_1_33,
  .sf_3cols_2_34,
  .sf_3cols_3_33 {
    width: 100% !important;
    margin-left: 0;
  }
  .sf_2cols_1_50,
  .sf_2cols_2_50,
  .sf_2cols_1_75,
  .sf_2cols_2_25 {
    width: auto !important;
    float: none;
  }
  .sf_2cols_2_50 .sf_2cols_2in_50,
  .sf_2cols_2_33 .sf_2cols_2in_33 {
    margin-left: 0 !important;
  }
  .noBreak .sf_2cols_1_25,
  .noBreak .sf_2cols_2_75,
  .noBreak .sf_2cols_1_33,
  .noBreak .sf_2cols_2_67,
  .noBreak .sf_2cols_1_67,
  .noBreak .sf_2cols_2_33,
  .noBreak .sf_2cols_1_75,
  .noBreak .sf_2cols_2_25,
  .noBreak .sf_2cols_1_50,
  .noBreak .sf_2cols_2_50,
  .noBreak .sf_3cols_1_25,
  .noBreak .sf_3cols_2_50,
  .noBreak .sf_3cols_3_25,
  .noBreak .sf_5cols_1_20,
  .noBreak .sf_5cols_2_20,
  .noBreak .sf_5cols_3_20,
  .noBreak .sf_5cols_4_20,
  .noBreak .sf_5cols_5_20,
  .noBreak .sf_4cols_1_25,
  .noBreak .sf_4cols_2_25,
  .noBreak .sf_4cols_3_25,
  .noBreak .sf_4cols_4_25,
  .noBreak .sf_3cols_1_33,
  .noBreak .sf_3cols_2_34,
  .noBreak .sf_3cols_3_33 {
    width: inherit !important;
    margin-left: initial;
  }
  .noBreak .sf_2cols_1_50,
  .noBreak .sf_2cols_2_50,
  .noBreak .sf_2cols_1_75,
  .noBreak .sf_2cols_2_25 {
    width: initial !important;
    float: initial;
  }
  .noBreak .sf_2cols_2_50 .noBreak .sf_2cols_2in_50,
  .noBreak .sf_2cols_2_33 .noBreak .sf_2cols_2in_33 {
    margin-left: initial !important;
  }
  .sf_colsIn {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .lines {
    display: block;
  }
  .lines > .sf_colsOut,
  .lines > .sf_colsIn {
    display: block;
  }
  .lines .sf_2cols_1in_50,
  .lines .sf_2cols_1in_33,
  .lines .sf_2cols_1in_67,
  .lines .sf_2cols_1in_25,
  .lines .sf_2cols_1in_75,
  .lines .sf_5cols_1_20 .sf_5cols_1in_20 {
    padding-right: 0;
  }
  .lines .sf_2cols_2in_50,
  .lines .sf_2cols_2in_67,
  .lines .sf_2cols_2in_33,
  .lines .sf_2cols_2in_25,
  .lines .sf_2cols_2in_75 {
    padding-left: 0;
    border-left: none;
  }
  .lines .sf_3cols_1_33 .sf_3cols_1in_33,
  .lines .sf_3cols_1_25 .sf_3cols_1in_25 {
    padding-right: 0;
  }
  .lines .sf_3cols_2_34 .sf_3cols_2in_34,
  .lines .sf_3cols_2_50 .sf_3cols_2in_50,
  .lines .sf_5cols_2_20 .sf_5cols_2in_20,
  .lines .sf_5cols_4_20 .sf_5cols_4in_20 {
    padding: 0;
    border-left: none;
    border-right: none;
  }
  .lines .sf_3cols_3_33 .sf_3cols_3in_33,
  .lines .sf_3cols_3_25 .sf_3cols_3in_25,
  .lines .sf_5cols_5_20 .sf_5cols_5in_20 {
    padding-left: 0;
  }
  .lines .sf_4cols_1_25 .sf_4cols_1in_25 {
    padding-right: 0;
    border-right: none;
  }
  .lines .sf_4cols_2_25 .sf_4cols_2in_25,
  .lines .sf_4cols_3_25 .sf_4cols_3in_25 {
    padding: 0 0;
    border-right: none;
  }
  .lines .sf_4cols_4_25 .sf_4cols_4in_25 {
    padding-left: 0;
  }
  .lines .sf_5cols_3_20 .sf_5cols_3in_20 {
    padding: 0;
  }
  .lines .sf_colsIn {
    height: auto !important;
  }
  section .sfContentBlock.pipes ul {
    text-align: inherit;
    margin: inherit;
    padding: inherit;
  }
  section .sfContentBlock.pipes li {
    display: inherit;
    margin: inherit !important;
    padding: inherit !important;
    border-right: 0;
    background: inherit;
  }
  .more {
    margin: 0;
  }
  .more a,
  .button {
    margin: 0.5em 0;
  }
  .panes .sf_colsOut {
    width: auto !important;
  }
  .panes .sf_colsIn {
    margin: 1em 0 !important;
  }
  p[style] {
    text-align: center !important;
  }
  img {
    display: block;
    margin: 0 auto;
  }
  .mainL2 ul {
    margin-left: 0 !important;
  }
  .row .rowwrap h2 {
    margin-top: 1em;
  }
  .row .rowwrap h2:first-of-type {
    margin-top: 0;
  }
  .headWrap {
    height: auto;
  }
  .login {
    display: block;
    text-align: center;
  }

  #memberSection a {
    margin: 0 0.5em;
  }
  .login div {
    display: block;
  }
  .back {
    display: none;
  }
  .tcm .headerRight {
    float: none;
    padding: 0;
    position: absolute;
    top: 34px;
    right: 6px;
  }

  .subnav,
  .headSocial {
    text-align: center;
    display: block;
  }
  .bancard .headSocial {
    text-align: right;
  }
  .bancard .headerRight {
    width: auto;
  }
  .netComm .blocks .block {
    width: 50%;
  }
  .home .more a,
  .home a.button {
    display: block;
    margin: 1em 0;
  }
  .footTop h2 {
    font-size: 1.5em;
    line-height: inherit;
    padding: 1em 0;
  }

  .everything4u .blocks .block {
    width: 50%;
  }

  .tcmHomeBlocks2 a {
    padding-top: 54%;
  }

  .bancard .partners .cols.col1,
  .bancard .partners .cols.col2 {
    width: 100%;
  }

  .bancard .partners .cols.col2 {
    margin-top: 2em;
  }

  .clientBox .tabLinks a {
    width: 100%;

    margin-right: 0;
    margin-top: 2px;
  }

  .nlUX2 .newsItem {
    float: none;
    width: 100%;
  }

  .pressNews .pnCols3,
  .pressNews .pnCols4 {
    float: none;
    width: 100%;
  }
  .happeningNow .hnCols3 {
    width: 100%;
  }

  .advocacy .avCols12,
  .advocacy .avCols3 {
    width: 100%;
    float: none;
  }

  .advocacy .avCols12 .whiteBox {
    margin-right: 0;
  }

  .happeningNow .nux_doc {
    margin-top: 1.5em;
  }
  .newUx .headWrap {
    height: auto;
  }
  .newUx .headerRightTop {
    float: none;
  }

  .newUx .headFAB {
    margin-top: 8px;
  }

  .blueBox .col2 {
    display: none;
  }

  .magGlass {
    padding: 18px;
    background: none;
  }

  .blueBox .bVendors,
  .blueBox .bCategories {
    position: relative;
  }

  .blueBox .more {
    padding: 12px;
  }
  .newUx .services .col1 .more a {
    width: 100%;
    margin: 8px 0;
  }

  .newUx .row.advert {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .row,
  .mainL3,
  .mainSubpage,
  .footTop,
  .footBot,
  .footCap {
    padding-left: 1em;
    padding-right: 1em;
  }
  .blogImg {
    float: none;
    margin: 0 auto 15px auto;
  }
}

@media only screen and (max-width: 414px) {
  .row.feature {
    margin-left: -2em;
    margin-right: -2em;
  }
  .noBreak .sf_2cols_1_25,
  .noBreak .sf_2cols_2_75,
  .noBreak .sf_2cols_1_33,
  .noBreak .sf_2cols_2_67,
  .noBreak .sf_2cols_1_67,
  .noBreak .sf_2cols_2_33,
  .noBreak .sf_2cols_1_75,
  .noBreak .sf_2cols_2_25,
  .noBreak .sf_2cols_1_50,
  .noBreak .sf_2cols_2_50,
  .noBreak .sf_3cols_1_25,
  .noBreak .sf_3cols_2_50,
  .noBreak .sf_3cols_3_25,
  .noBreak .sf_5cols_1_20,
  .noBreak .sf_5cols_2_20,
  .noBreak .sf_5cols_3_20,
  .noBreak .sf_5cols_4_20,
  .noBreak .sf_5cols_5_20,
  .noBreak .sf_4cols_1_25,
  .noBreak .sf_4cols_2_25,
  .noBreak .sf_4cols_3_25,
  .noBreak .sf_4cols_4_25,
  .noBreak .sf_3cols_1_33,
  .noBreak .sf_3cols_2_34,
  .noBreak .sf_3cols_3_33 {
    width: 100% !important;
    margin-left: 0;
  }
  .noBreak .sf_2cols_1_50,
  .noBreak .sf_2cols_2_50,
  .noBreak .sf_2cols_1_75,
  .noBreak .sf_2cols_2_25 {
    width: 100% !important;
    float: none;
  }
  .noBreak .sf_2cols_2_50 .noBreak .sf_2cols_2in_50,
  .noBreak .sf_2cols_2_33 .noBreak .sf_2cols_2in_33 {
    margin-left: 0 !important;
  }
  .banner .callout {
    display: none;
  }
  .issues .blocks .cols {
    width: 100%;
    padding: 5px 0;
  }
  .everything4u .blocks .block {
    width: 100%;
    margin: 0 0 1em 0;
  }
  .careerBox {
    text-align: center;
    width: 100%;
    margin: 0 0 1em;
    background: none;
  }
  .tcmHomeBlocks1 div.aroundBlock {
    width: 85%;
    padding-top: 85%;
  }

  .simple .prodInnerL {
    margin-left: 0;
  }
  .tcm .back {
    display: none;
  }

  .tcm a.logo {
    display: inline-block;
    width: 150px;
    height: 88px;
    background: url(images/tcmbankHeader-sm.jpg);
  }

  .tcm a.btnRwd {
    left: 160px;
  }

  .tcm .slider {
    display: none;
  }
  .break414 > .sf_colsOut {
    width: 100% !important;
    float: none;
  }
  .break414 > .sf_colsOut > .sf_colsIn {
    margin: 0 !important;
  }
  .sitemapWrap h3 {
    margin: 1em;
  }
  .sitemapWrap ul {
    padding: 1.1em;
  }
}
@media only screen and (max-width: 320px) {
  .featR h3 {
    font-size: 1.1em;
  }
}
